
Redmine - Patch #35807

Traditional Chinese translation (to r21200)

2021-08-24 05:56 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New tags added

button_save_object, button_edit_object, button_delete_object

Related issues:

Copied from Redmine - Patch #35643: Traditional Chinese translation (to r21096) Closed

Copied to Redmine - Patch #36029: Traditional Chinese translation (to r21256) Closed

Associated revisions

Revision 21201 - 2021-08-24 07:52 - Go MAEDA

Traditional Chinese translation update (#35807).

Patch by ChunChang Lo.

History

#1 - 2021-08-24 05:56 - ChunChang (Nagaharu) Lo

- Copied from Patch #35643: Traditional Chinese translation (to r21096) added

#2 - 2021-08-24 07:52 - Go MAEDA

- Status changed from New to Closed

Committed the patch. Thank you.

#3 - 2021-10-22 07:26 - ChunChang (Nagaharu) Lo

- Copied to Patch #36029: Traditional Chinese translation (to r21256) added

Files

zh-TW.yml 68.3 KB 2021-08-24 ChunChang (Nagaharu) Lo
